Support Questions

Find answers, ask questions, and share your expertise
Announcements
Celebrating as our community reaches 100,000 members! Thank you!

Ambari blueprint - how to specify the exact stack version a.b.c.d rather than just a.b?

avatar
Rising Star

In Ambari blueprint, we tried giving the stack_version as 2.3 and it installed HDP 2.3.0.0. Instead we want the latest HDP 2.3.4.7. How do we specify this in the blue print.... or is there any other property or configuration parameter that we should use so that Ambari installs 2.3.4.7. Any pointers will be very much helpful for us. Thanks.

{

    "configurations" : [ ],
    "host_groups"  : [ ],
   "Blueprints"  : {
  "stack_name" : "HDP",
  "stack_version" : "2.3"
    }
}
1 ACCEPTED SOLUTION

avatar
Master Guru
hide-solution

This problem has been solved!

Want to get a detailed solution you have to login/registered on the community

Register/Login
2 REPLIES 2

avatar
Master Guru
hide-solution

This problem has been solved!

Want to get a detailed solution you have to login/registered on the community

Register/Login

avatar
Rising Star

@Predrag Minovic - Thanks. It is solved.